commit: a2eb8005fccf405ee7a88affe31bf62b4ccaec7e
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Sat May 14 08:41:57 2016 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Sat May 14 08:49:25 2016 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a2eb8005
media-video/rtmpdump: DESTTREE -> /usr, #582984
media-video/rtmpdump/rtmpdump-2.4_p20131018.ebuild | 6 +++---
media-video/rtmpdump/rtmpdump-9999.ebuild | 6 +++---
2 files changed, 6 insertions(+), 6 deletions(-)
diff --git a/media-video/rtmpdump/rtmpdump-2.4_p20131018.ebuild
b/media-video/rtmpdump/rtmpdump-2.4_p20131018.ebuild
index d89eaa0..6d20b3c 100644
--- a/media-video/rtmpdump/rtmpdump-2.4_p20131018.ebuild
+++ b/media-video/rtmpdump/rtmpdump-2.4_p20131018.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -68,12 +68,12 @@ multilib_src_compile() {
}
multilib_src_install() {
- mkdir -p "${ED}"/${DESTTREE}/$(get_libdir) || die
+ mkdir -p "${ED}"/usr/$(get_libdir) || die
if multilib_is_native_abi; then
dodoc README ChangeLog rtmpdump.1.html rtmpgw.8.html
else
cd librtmp || die
fi
- emake DESTDIR="${ED}" prefix="${DESTTREE}"
mandir="${DESTTREE}/share/man" \
+ emake DESTDIR="${ED}" prefix="/usr" mandir="/usr/share/man" \
CRYPTO="${crypto}" install
}
diff --git a/media-video/rtmpdump/rtmpdump-9999.ebuild
b/media-video/rtmpdump/rtmpdump-9999.ebuild
index 399c535..c8bc9ac 100644
--- a/media-video/rtmpdump/rtmpdump-9999.ebuild
+++ b/media-video/rtmpdump/rtmpdump-9999.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -62,12 +62,12 @@ multilib_src_compile() {
}
multilib_src_install() {
- mkdir -p "${ED}"/${DESTTREE}/$(get_libdir) || die
+ mkdir -p "${ED}"/usr/$(get_libdir) || die
if multilib_is_native_abi; then
dodoc README ChangeLog rtmpdump.1.html rtmpgw.8.html
else
cd librtmp || die
fi
- emake DESTDIR="${ED}" prefix="${DESTTREE}"
mandir="${DESTTREE}/share/man" \
+ emake DESTDIR="${ED}" prefix="/usr" mandir="/usr/share/man" \
CRYPTO="${crypto}" install
}